<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>AP-Liste</title>

    {% block styles %}
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="{{ url_for('static', filename='node_modules/bootstrap/dist/css/bootstrap.min.css') }}">

        <!--FontAwesome CSS-->
        <link rel="stylesheet" href="{{ url_for('static', filename='node_modules/@fortawesome/fontawesome-free/css/all.min.css') }}">

        <!--Datatables Bootstrap CSS-->
        <link rel="stylesheet" href="{{ url_for('static', filename='node_modules/datatables.net-bs4/css/dataTables.bootstrap4.min.css') }}">

        <!--Custom CSS-->
        <link rel="stylesheet" href="{{ url_for('static', filename='css/custom.css') }}">
    {% endblock styles %}

    <!-- generics -->
    <link rel="icon" href="{{ url_for('static', filename='img/favicon32.png') }}" sizes="32x32">
    <link rel="icon" href="{{ url_for('static', filename='img/favicon57.png') }}" sizes="57x57">
    <link rel="icon" href="{{ url_for('static', filename='img/favicon76.png') }}" sizes="76x76">
    <link rel="icon" href="{{ url_for('static', filename='img/favicon96.png') }}" sizes="96x96">
    <link rel="icon" href="{{ url_for('static', filename='img/favicon128.png') }}" sizes="128x128">
    <link rel="icon" href="{{ url_for('static', filename='img/favicon192.png') }}" sizes="192x192">
    <link rel="icon" href="{{ url_for('static', filename='img/favicon228.png') }}" sizes="228x228">

    <!-- Android -->
    <link rel="shortcut icon" sizes="196x196" href="{{ url_for('static', filename='img/favicon196.png') }}">

    <!-- iOS -->
    <link rel="apple-touch-icon" href="{{ url_for('static', filename='img/favicon120.png') }}" sizes="120x120">
    <link rel="apple-touch-icon" href="{{ url_for('static', filename='img/favicon152.png') }}" sizes="152x152">
    <link rel="apple-touch-icon" href="{{ url_for('static', filename='img/favicon180.png') }}" sizes="180x180">

    <!-- Windows 8 IE 10-->
    <meta name="msapplication-TileColor" content="#343A40">
    <meta name="msapplication-TileImage" content="{{ url_for('static', filename='img/favicon144.png') }}">

    <!-- Windows 8.1 + IE11 and above -->
    <meta name="msapplication-config" content="{{ url_for('static', filename='img/browserconfig.xml') }}" />

    <!-- Web App Manifest -->
    <link rel="manifest" href="{{ url_for('static', filename='manifest.json') }}">

</head>
<body>
{% block navbar %}
{% endblock navbar %}
{% block content %}
{% endblock content %}
{% block footer %}
{% endblock footer %}

{% block scripts %}
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{{ url_for('static', filename='node_modules/jquery/dist/jquery.min.js') }}"></script>
    <script src="{{ url_for('static', filename='node_modules/popper.js/dist/umd/popper.min.js') }}"></script>
    <script src="{{ url_for('static', filename='node_modules/bootstrap/dist/js/bootstrap.min.js') }}"></script>

    <!--Datatables JS-->
    <script src="{{ url_for('static', filename='node_modules/datatables.net/js/jquery.dataTables.min.js') }}"></script>
    <script src="{{ url_for('static', filename='node_modules/datatables.net-bs4/js/dataTables.bootstrap4.min.js') }}"></script>
{% endblock scripts %}
</body>
</html>
